div.mainbox {
  padding: 0.4em 0.7em 0.4em 0.7em;
}

div.mainbox fieldset legend {
  padding: 0.4em 0.7em 0.4em 0.7em;
  font-size: 11pt;
  font-weight: bold;
  font-stretch: wider;
  background-color: #292929;
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px 6px 6px 6px;
  color: white;
}

fieldset {
  border: 1px solid #a0a0a0;
  background-color: #EAEAEA;
  font-size: 12pt;
}

div.mainbox fieldset table {
  padding: 0.4em 0.7em 0.4em 0.7em;
}
div.mainbox fieldset table tr td {
  padding: 10px;
  text-align: inherit;
  vertical-align: inherit;
}
